View Issue Details

IDProjectCategoryView StatusLast Update
0003640KCleanerNew Featurepublic2016-04-23 21:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version3.0Fixed in Version3.0 
Summary0003640: Licence verification check
DescriptionLicence verification check
TagsNo tags attached.

Relationships

related to 0003631 resolvedKyle_Katarn SUMo Preliminary implementation of licence verification protocol 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-22 14:35 Kyle_Katarn New Issue
2016-04-22 14:35 Kyle_Katarn Status new => assigned
2016-04-22 14:35 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-22 14:35 Kyle_Katarn Relationship added related to 0003631
2016-04-22 14:35 Kyle_Katarn Status assigned => resolved
2016-04-22 14:35 Kyle_Katarn Fixed in Version => 3.0
2016-04-22 14:35 Kyle_Katarn Resolution open => fixed
2016-04-23 21:52 Kyle_Katarn Issue cloned: 0003652
2016-05-02 23:28 user493 Issue cloned: 0003704